

.cadre{
    min-height: 100vh;
    height: 100%;
    
}

.center {
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
}

.left {
}


.space-top{
    height: 10vh;
}

.space-top-videos{
    height: 5vh;
}

.space-topx4{
    height: 15vh;
}

.separation{
    border-top: 10px solid black;
}